﻿/* ################################################ */
/* ################# Default Page ################# */
/* ################################################ */
body {
	font-size:15px;
	color:#003300;
	margin:0 0 0 0;
	padding:0 0 0 0;

	background-color:#202020;
	/*background-image:url(../images/03.jpg);*/
	background-position:center top;
	background-repeat:no-repeat;
	/*overflow:hidden;*/

}


br {
	line-height:18px;
}


ul {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

div {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

table {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

img {
	margin:0 0 0 0;
	border:0;
}

p {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

form {
	margin:0 0 0 0;
	padding:0 0 0 0;
}

.maintablecenter
{
margin:0 auto 0 auto;
}

/* ################################################ */
/* ############### End Default Page ############### */
/* ################################################ */



/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~ Tables & Div ~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.scroll1
{
overflow:hidden;
}

.topbg
{
background-image:url(../images/topbg.png);
background-repeat:repeat;
height:34px;
}

.footerbg
{
background-image:url(../images/footerbg.png);
background-repeat:repeat;
height:41px;
}

.textboxbg
{
background-image:url(../images/boxbg.png);
background-repeat:no-repeat;
width:155px;
height:23px;
}

.internalbg
{
background-image:url(../images/internalbg.png);
background-repeat:no-repeat;
background-position:center top;
width:661px;
height:504px;
}

.internalbg2
{
background-image:url(../images/internalbg2.png);
background-repeat:no-repeat;
background-position:center top;
width:961px;
height:404px;
}

.mailboxbg
{
background-image:url(../images/mailsubscribe.png);
background-repeat:no-repeat;
width:244px;
height:88px;
}

.welcomebg
{
background-image:url(../images/welcomebg.png);
background-position:top;
background-repeat:repeat-x;
}

.careerrightbg
{
background-color:#dd1327;
}

.careerleftbg
{
background-color:#7b7b7b;
}

.productsbg
{
background-color:#202020;
border:1px solid #e8e8e8;
opacity:0.6;
filter:alpha(opacity=60);
}

.productstrans
{
opacity:1.0;
filter:alpha(opacity=100);
}

.loginbg
{
background-image:url(../images/loginbg.png);
background-repeat:repeat;
}


.pinkcolorbg
{
background-color:#7e1852;
}

.redcolorbg
{
background-color:#bb0a0a;
}

.browncolorbg
{
background-color:#482c12;
}

.bluecolorbg
{
background-color:#225a93;
}

.whitecolorbg
{
background-color:#ffffff;
}

.blackcolorbg
{
background-color:#000000;
}

.testmialchatbg
{
/*background-image:url(../images/chatview.png);
background-repeat:no-repeat;
background-position:center;*/
padding:5px;
border-radius:7px;
-moz-border-radius:7px;
-webkit-border-radius:7px;
-khtml-border-radius:7px;
-pie-border-radius:7px;
background-color:#de1428;
}

/*********************************************************/

#slideshow {
    position:relative;
    height:1px;
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
			
	/* Set up proportionate scaling */
	width: 100%;
	height: auto;
			
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		
@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
}
		
/*#page-wrap { 
	position: relative;
	width: 400px; 
	margin: 50px auto; 
	padding: 20px; 
	background: #fff; 
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
}*/

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~ End Tables & Div ~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~ Images & Borders ~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

.imageBorder{
	border:1px #e8e8e8 solid;
	margin:3px;
}

	/* make the image float left */

.imageLeft{
	float:left;
	padding:0px 0px 0px 0px;
	margin:0px 7px 5px 0px;
}

     /* make the image float right */

.imageRight{
	float:right;
	padding:0px 0px 0px 0px;
	margin:0px 0px 5px 7px;
}

     /* Set of borders */

.borderNone{
	border:none;
}

.border{
	border:1px solid #e8e8e8;
}

.borderTop{
	border-top:1px solid #dcdcdc;
}

.borderRight{
	border-right:1px solid #dcdcdc;
}

.borderLeft{
	border-left:1px solid #dcdcdc;
}

.borderBottom{
	border-bottom:1px solid #dcdcdc;
}

.pointborderver
{
background-image:url(../images/pointborder.png);
background-repeat:repeat-y;
background-position:center;
}

.pointborderhor
{
background-image:url(../images/pointborderhr.png);
background-repeat:repeat-x;
background-position:center;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~ End Images & Borders ~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~ Input Style ~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */


.INPUT1{
	font-family:tahoma;
	font-size:12.45px;
	color:#055d81;
	padding:1px 3px 0px 3px;
	margin:0px 0px 0px 0px;
	border: 0px solid #c6c6c6;
	background-color:#fff;
	vertical-align:baseline;
	width:140px;
	height:18px;
}

.INPUT2{
	font-family:arial;
	font-size:12px;
	color:#fff;
	padding:1px 3px 0px 3px;
	margin:0px 0px 0px 0px;
	border:1px solid #c6c6c6;
	background-color:#1c1c1c;
	vertical-align:baseline;
	width:256px;
	height:20px;
}

.TEXTAREA1{
    font-family:arial;
	font-size:12px;
	color:#fff;
	padding:1px 3px 0px 3px;
	margin:0px 0px 0px 0px;
	border: 1px solid #c6c6c6;
	background-color:#1c1c1c;
	vertical-align:baseline;
	width:256px;
	height:90px;
}

.Radio1{
	margin:0px 0px 0px 0px;
    border: Circle 1px #df2a91;
}

.SELECT1{
	font-family:tahoma;
	font-size:11px;
	color:#c2c2c2;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 0px;
	border: 0px solid #d0d0d0;;
	background-color:#fff;
	width:55px;
	height:18px;
}

.SELECT2{
	font-family:arial;
	font-size:12px;
	color:#fff;
	padding:1px 3px 0px 3px;
	margin:0px 0px 0px 0px;
	border:1px solid #c6c6c6;
	background-color:#1c1c1c;
	vertical-align:baseline;
	width:262px;
	height:20px;
}

.buttonAllSite{
	font-family:tahoma;
	font-size:11px;
	color:#fff;
	padding:0px 5px 0px 5px;
	text-align:center;
	height:20px;
	vertical-align:middle;
	width:auto;
	border:0px solid #a1c433;
}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~ End Input Style ~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~ Padding Style ~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */

    /* Top Padding*/
	
.tm0{padding-top:0px;}
.tm1{padding-top:1px;}
.tm2{padding-top:2px;}
.tm3{padding-top:3px;}
.tm4{padding-top:4px;}
.tm5{padding-top:5px;}
.tm6{padding-top:6px;}
.tm7{padding-top:7px;}
.tm8{padding-top:8px;}
.tm9{padding-top:9px;}
.tm10{padding-top:10px;}
.tm11{padding-top:11px;}
.tm12{padding-top:12px;}
.tm13{padding-top:13px;}
.tm14{padding-top:14px;}
.tm15{padding-top:15px;}
.tm16{padding-top:16px;}
.tm17{padding-top:17px;}
.tm18{padding-top:18px;}
.tm19{padding-top:19px;}
.tm20{padding-top:20px;}
.tm21{padding-top:21px;}
.tm22{padding-top:22px;}
.tm23{padding-top:23px;}
.tm24{padding-top:24px;}
.tm25{padding-top:25px;}
.tm26{padding-top:26px;}
.tm27{padding-top:27px;}
.tm28{padding-top:28px;}
.tm29{padding-top:29px;}
.tm30{padding-top:30px;}
.tm35{padding-top:35px;}
.tm40{padding-top:40px;}
.tm45{padding-top:45px;}
.tm50{padding-top:50px;}
.tm55{padding-top:55px;}
.tm57{padding-top:57px;}
.tm60{padding-top:60px;}
.tm65{padding-top:65px;}
.tm70{padding-top:70px;}
.tm75{padding-top:75px;}
.tm80{padding-top:80px;}
.tm85{padding-top:85px;}
.tm90{padding-top:90px;}

    /* Right Padding*/

.rm0{padding-right:0px;}
.rm1{padding-right:1px;}
.rm2{padding-right:2px;}
.rm3{padding-right:3px;}
.rm4{padding-right:4px;}
.rm5{padding-right:5px;}
.rm6{padding-right:6px;}
.rm7{padding-right:7px;}
.rm8{padding-right:8px;}
.rm9{padding-right:9px;}
.rm10{padding-right:10px;}
.rm11{padding-right:11px;}
.rm12{padding-right:12px;}
.rm13{padding-right:13px;}
.rm14{padding-right:14px;}
.rm15{padding-right:15px;}
.rm16{padding-right:16px;}
.rm17{padding-right:17px;}
.rm18{padding-right:18px;}
.rm19{padding-right:19px;}
.rm20{padding-right:20px;}
.rm21{padding-right:21px;}
.rm22{padding-right:22px;}
.rm23{padding-right:23px;}
.rm24{padding-right:24px;}
.rm25{padding-right:25px;}
.rm26{padding-right:26px;}
.rm27{padding-right:27px;}
.rm28{padding-right:28px;}
.rm29{padding-right:29px;}
.rm30{padding-right:30px;}
.rm35{padding-right:35px;}
.rm40{padding-right:40px;}
.rm45{padding-right:45px;}
.rm49{padding-right:49px;}
.rm50{padding-right:50px;}
.rm55{padding-right:55px;}
.rm60{padding-right:60px;}
.rm70{padding-right:70px;}
.rm80{padding-right:80px;}
.rm90{padding-right:90px;}
.rm95{padding-right:95px;}
.rm100{padding-right:100px;}
.rm105{padding-right:105px;}
.rm110{padding-right:110px;}
.rm120{padding-right:120px;}

    /* buttom Padding*/

.bm0{padding-bottom:0px;}
.bm1{padding-bottom:1px;}
.bm2{padding-bottom:2px;}
.bm3{padding-bottom:3px;}
.bm4{padding-bottom:4px;}
.bm5{padding-bottom:5px;}
.bm6{padding-bottom:6px;}
.bm7{padding-bottom:7px;}
.bm8{padding-bottom:8px;}
.bm9{padding-bottom:9px;}
.bm10{padding-bottom:10px;}
.bm11{padding-bottom:11px;}
.bm12{padding-bottom:12px;}
.bm13{padding-bottom:13px;}
.bm14{padding-bottom:14px;}
.bm15{padding-bottom:15px;}
.bm16{padding-bottom:16px;}
.bm17{padding-bottom:17px;}
.bm18{padding-bottom:18px;}
.bm19{padding-bottom:19px;}
.bm20{padding-bottom:20px;}
.bm21{padding-bottom:21px;}
.bm22{padding-bottom:22px;}
.bm23{padding-bottom:23px;}
.bm24{padding-bottom:24px;}
.bm25{padding-bottom:25px;}
.bm26{padding-bottom:26px;}
.bm27{padding-bottom:27px;}
.bm28{padding-bottom:28px;}
.bm29{padding-bottom:29px;}
.bm30{padding-bottom:30px;}
.bm35{padding-bottom:35px;}
.bm40{padding-bottom:40px;}
.bm45{padding-bottom:45px;}
.bm50{padding-bottom:50px;}
.bm55{padding-bottom:55px;}
.bm60{padding-bottom:60px;}

    /* Left Padding*/

.lm0{padding-left:0px;}
.lm1{padding-left:1px;}
.lm2{padding-left:2px;}
.lm3{padding-left:3px;}
.lm4{padding-left:4px;}
.lm5{padding-left:5px;}
.lm6{padding-left:6px;}
.lm7{padding-left:7px;}
.lm8{padding-left:8px;}
.lm9{padding-left:9px;}
.lm10{padding-left:10px;}
.lm11{padding-left:11px;}
.lm12{padding-left:12px;}
.lm13{padding-left:13px;}
.lm14{padding-left:14px;}
.lm15{padding-left:15px;}
.lm16{padding-left:16px;}
.lm17{padding-left:17px;}
.lm18{padding-left:18px;}
.lm19{padding-left:19px;}
.lm20{padding-left:20px;}
.lm21{padding-left:21px;}
.lm22{padding-left:22px;}
.lm23{padding-left:23px;}
.lm24{padding-left:24px;}
.lm25{padding-left:25px;}
.lm26{padding-left:26px;}
.lm27{padding-left:27px;}
.lm28{padding-left:28px;}
.lm29{padding-left:29px;}
.lm30{padding-left:30px;}
.lm35{padding-left:35px;}
.lm40{padding-left:40px;}
.lm45{padding-left:45px;}
.lm49{padding-left:49px;}
.lm50{padding-left:50px;}
.lm55{padding-left:55px;}
.lm60{padding-left:60px;}
.lm70{padding-left:70px;}
.lm79{padding-left:79px;}
.lm80{padding-left:80px;}
.lm90{padding-left:90px;}
.lm100{padding-left:100px;}
.lm110{padding-left:110px;}
.lm120{padding-left:120px;}

	 /* General Padding */

.m0{padding:0px;}
.m1{padding:1px;}
.m2{padding:2px;}
.m3{padding:3px;}
.m4{padding:4px;}
.m5{padding:5px;}
.m6{padding:6px;}
.m7{padding:7px;}
.m8{padding:8px;}
.m9{padding:9px;}
.m10{padding:10px;}
.m11{padding:11px;}
.m12{padding:12px;}
.m13{padding:13px;}
.m14{padding:14px;}
.m15{padding:15px;}
.m16{padding:16px;}
.m17{padding:17px;}
.m18{padding:18px;}
.m19{padding:19px;}
.m20{padding:20px;}
.m21{padding:21px;}
.m22{padding:22px;}
.m23{padding:23px;}
.m24{padding:24px;}
.m25{padding:25px;}
.m26{padding:26px;}
.m27{padding:27px;}
.m28{padding:28px;}
.m29{padding:29px;}
.m30{padding:30px;}
.m35{padding:35px;}
.m40{padding:40px;}
.m45{padding:45px;}
.m50{padding:50px;}
.m55{padding:55px;}
.m60{padding:60px;}

/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~ End Padding Style ~~~~~~~~~~~~~~~~ */
/* ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */